@media(min-width:1922px) {
    .n_abright.ab .oumis {
        right: 0;
    }
}

@media (max-width: 1600px) {
    .n_abright.hi {
        padding: 0;
    }
}

@media(min-width:1601px) {
    html {
        font-size: 16px
    }
}

@media(min-width:1400px) and (max-width:1600px) {
    html {
        font-size: 14px
    }
}

@media(min-width:640px) and (max-width:1399px) {
    html {
        font-size: 13px
    }
}

@media(min-width:481px) and (max-width:639px) {
    html {
        font-size: 13px
    }
}

@media(min-width:329px) and (max-width:480px) {
    html {
        font-size: 13px
    }
}

.wap {
    display: none
}

@media(max-width:1440px) {
    .s_about {
        height: 55rem
    }

    .m {
        padding: 0 9rem
    }

    .n_banner {
        height: 44rem
    }

    .n_news01 .txt {
        padding: 6rem 4rem 6rem 5rem
    }

    .n_news02 ul {
        gap: 4rem 3rem
    }

    .n_buju .right ul {
        gap: 3rem
    }

    .n_buju .left {
        width: 50%
    }

    .pro_area .txt h4 {
        font-size: 1.75rem
    }
}

@media(max-width:1360px) {
    .n_banner {
        height: 40rem
    }

    .n_abright.hi .mdbox ul li,
    .n_abright.hi .mdbox ul li:nth-child(even) {
        justify-content: flex-end;
        flex-direction: row-reverse;
    }

    .n_abright.hi .mdbox .tuwen .twzi {
        position: relative;
    }

    .n_abright.hi .mdbox ul {
        display: grid;
        gap: 2rem;
    }

    .n_abright.hi .mdbox ul li+li {
        margin-top: 0;
    }

    .n_abright.hi .mdbox ul::before {
        display: none;
    }

    .n_abright.hi .mdbox h4 {
        text-align: left;
    }

    .n_abright.hi .mdbox::before {
        display: none;
    }

    .n_abright.hi .mdbox .hiyear::before {
        display: none;
    }

    .n_abright.hi .mdbox .hiyear {
        margin-top: -4rem;
    }

    .n_abright.hi .mdbox .hiyear::after {
        content: '';
        position: absolute;
        width: 2.8125rem;
        height: 1px;
        background: #d0d3d6;
        top: 50%;
        transform: translate(0, -50%);
        left: 100%;

    }
}

@media(max-width:1280px) {
    .s_news .bd {
        padding: 0
    }

    .s_news .bd .arr_left {
        left: -5rem
    }

    .s_news .bd .arr_right {
        right: -5rem
    }

    .s_news .s_txt {
        margin-bottom: 4rem
    }

    .m {
        padding: 0 8rem
    }

    .n_news01 .img {
        height: 27rem
    }

    .n_news02 ul {
        gap: 3rem 2rem
    }
    .foot_nav {
        gap: 2rem;
        flex-shrink: 0;
    }
    .foot_nav dl {
        max-width: 19.375rem;
    }
    #foot .foot_subscriber {
        max-width: 22.25rem;
        flex-shrink: 0;
    }
    #foot .box1 {
        gap: 1rem;
    }
    #header .fr {
        max-width: 48.6875rem;
        flex-shrink: 0;
    }
    #header .menu_btn {
        max-width: 16.625rem;
    }
    #header .m {
        padding:  0 5rem !important;
    }
}

@media(min-width:1200px) {
    .n_aboutus.fa .m {
        padding-right: 0;
    }

    .page a:hover,
    .page a:hover i {
        color: #d4ac5a;
    }

    .n_aboutus .m {
        padding-right: 10px;
        /* margin-right: 0; */
    }
    .n_choose.threelevel .m {
        padding-right: 0;
    }
    
}

@media(max-width:1200px) {
    #nav {
        margin-right: 1.5rem
    }

    #header {
        display: none
    }

    #m_header {
        display: block
    }

    #nav_btn_box {
        display: block
    }

    .n_title {
        display: none
    }

    #m_n_nav {
        display: block
    }

    .web {
        display: none
    }

    .wap {
        display: block
    }

    span.wap {
        display: inline
    }

    .online_q {
        display: none
    }

    /* body {
        padding-top: 4.5rem
    } */

    #banner .swiper-container {
        height: calc(100vh - 4.5rem)
    }

    .top_nav {
        display: flex
    }

    #m_nav .foot_nav {
        display: grid !important;
        justify-content: space-around;
        grid-template-columns: 1fr;
        max-width: 100%;
        gap: 1rem
    }

    #m_nav .foot_nav dl {
        display: grid;
        grid-template-columns: 1fr 1fr;
        max-width: 100%;
    }

    #m_nav .foot_nav dl dt {
        grid-column-start: 1;
        grid-column-end: 3;
    }

    #m_nav .foot_nav dd {
        color: rgba(255, 255, 255, .6)
    }

    .n_banner {
        height: 37rem
    }

    #banner .botbox,
    .foot_nav {
        display: none;
    }

    .popup>div {
        top: 8.5rem;
    }



    #n_main {
        padding-top: 4.5rem;
    }

    .n_abright.fa .faul,
    .n_abright.fa .mdbox:nth-child(odd) .faul {
        flex-direction: column;
    }

    .n_abright.fa .faul .faswiper {
        width: 100%;
    }

    .n_abright.fa .faswiper .gallery {
        height: auto;
    }

    .n_catalog .m {
        flex-direction: column;
    }

    .n_reslogo .m .resright .res_option {
        display: none !important;
    }

    .n_reslogo .m .resright .res_option.mtop+ul {
        margin-top: 0;
    }
    .alshaix .m>ul {
        grid-template-columns: repeat(3,1fr);
    }
}


@media(max-width:1100px) {
    #banner .swiper-container {
        height: 46rem
    }

    #banner .txt {
        padding-top: 8rem;
    }



    .m {
        padding: 0 6rem
    }


    .foot_logo {
        display: none
    }


    .n_banner {
        height: 35rem
    }

    .n_news01 .img {
        height: 22rem
    }

    .n_news01 .txt {
        padding: 4rem 3rem 4rem 4rem
    }

    .monialbox .sf_prev {
        left: 0;
    }

    .monialbox .sf_next {
        right: 0;
    }

    .webss {
        display: block;
    }

    .searchs input {
        width: 100%;
    }

    .n_aboutus .m {
        grid-template-columns: 1fr;
    }

    .n_ableft {
        position: relative;
        top: 0;
    }

    .n_abright.ab .oumis {
        right: 0;
    }

    .n_contactus .m {
        grid-template-columns: 1fr;
    }

    .n_newxq .m>div,
    .xqdialog .m .xqdiabox {
        margin: 0;
        flex-direction: column;
    }

    .n_FAQ {
        margin: 0;
    }

    .n_opul ul {
        padding: 0;
    }

    .n_reslogo .m {
        grid-template-columns: 1fr;
    }

    .n_reslogo .m .resleft {
        position: relative;
        top: 0;
    }
}

@media(max-width:992px) {
    .cpxqbox .m {
        grid-template-columns: 1fr;
        gap: 1rem;
    }

    .n_levelist .m {
        grid-template-columns: 1fr;
    }

    .n_kindlist {
        position: relative;
        top: 0 !important;
    }

    .n_level3box .level3dh .switch {
        display: none;
    }

    .n_levelist .plist {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    .n_levelist .plist li {
        padding: 1.875rem 1.875rem .875rem !important;
        gap: 2rem !important;
        display: flex;
        align-items: flex-start !important;
        flex-direction: column !important;
        justify-content: center;
    }

    .n_levelist .plist li .plcon P {
        display: none !important;
    }

    .n_levelist .plist li .plcon P:first-child {
        display: block !important;
    }

    .n_levelist .plist li .seemore {
        display: none !important;
    }

    .n_levelist .plist li .icons {
        display: flex !important;
    }

    #grid li {
        width: 50%;
    }

    .n_aboutbk .m ul {
        grid-template-columns: 1fr 1fr;
        gap: 2rem;
    }

    .n_abright.ab .oumis {
        flex-direction: column;
    }

    .n_abright.ab .oumis .ourab {
        position: relative;
        width: 100%;
        height: 100%;
    }

    .n_abright.fa .faview>ul {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 2rem;
    }

    .n_abright.fa .faview>ul li p {
        height: 2.84375rem;
    }

    .design3 .m,
    .designwork .m {
        flex-direction: column;
        gap: 3rem;
    }

    .by_slide_for .bycs,
    .by_slide_for .bycs.on {
        width: 100%;
    }

    .by_slide_for .byc {
        flex-direction: column;
        gap: 2rem;
    }

    .bycs+.bycs {
        margin-left: 0;
    }

    .db_slide_for .li {
        height: 26.75rem;
    }

    .blogren ul,
    .blnew .m {
        grid-template-columns: 1fr;
    }

    .blogren ul li:nth-child(odd) a .blogcon {
        padding-right: 0;
        border-right: none;
    }

    .bloglj ul {
        gap: 3.75rem;
    }

    .n_newxq .m .newxqcon .blxx {
        gap: 1.5rem;
    }

    .n_newxq .m .newxqcon>p {
        margin: 1rem 0;
    }

    .xqdialog .m .xqdiabox #content {
        flex-direction: column;
    }

    #content .fu {
        display: none !important;
    }

    .n_FAQ .m {
        flex-direction: column;
    }

    .cataleft {
        max-width: 100%;
        position: relative;
        top: 0;
    }

    .n_partner .hbbox {
        grid-template-columns: 1fr;
    }

    .n_partner .hbbox .hb_left {
        position: relative;
        top: 0;
    }

    .n_france .m>ul>li {
        grid-template-columns: 1fr;
    }

    .n_france ul li .img {
        max-width: 100%;
    }

    .n_france ul li:nth-child(even) .n_francon {
        order: 2;
    }

    .n_reslogo .m .resmid ul {
        grid-template-columns: 1fr 1fr;
    }

    .web_france {
        display: block;
    }

    .tc.franchise .pic .pic_option ul {
        max-height: 100%;
    }

    .tc.franchise .tc_ewm {
        height: 90%;
        padding: 3.75rem 1rem 3.75rem 2rem;
    }
    .anlgd .m ul {
        padding: 0;
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 1rem 1rem;
    }
    .anlgd .m ul li .alname {
        height: 2.25rem;
    }
    .alshaix .m>ul {
        grid-template-columns: 1fr 1fr;
    }
    .alshaix .m>ul li:first-child {
        grid-column-start: 1;
        grid-column-end: 3;
    }
    .jump {
        grid-template-columns: 1fr;
    }
    .n_kindlist ul {
        max-height: 100%;
    }
    .cartj {
        padding: 3.125rem 0;
    }
    .searchresult .ss_resultbox ul {
        grid-template-columns: repeat(3,1fr);
    }
}

@media(max-width:768px) {
    .pad_top {
        padding-top: 5rem !important
    }

    .pad_bot {
        padding-bottom: 5rem !important
    }
    .n_partner .hb_right ul .xian{
        grid-column-end: 4;
    }

    .m {
        padding: 0 4rem
    }
    #banner .txt a h3{opacity: 1;font-size: 2.5rem;}
    #banner .txt a h2,#banner .txt a p{
        display: none;
    }

    #banner .swiper-container {
        height: 38rem
    }

    #banner .txt h2 {
        font-size: 1.75rem;
    }

    #banner .txt p {
        width: 80%;
    }
    

    #banner .txt .exp {
        margin: 2rem auto 0;
    }

    .s_service .ul {
        grid-template-columns: 1fr;
    }

    .s_service .ul .li .fwcon {
        padding: 0 0.5rem;
        bottom: 1rem;
    }

    .s_service .ul .li .fwcon p {
        margin: 0.5rem 0 1rem;
    }

    .s_service .ul .li .fwcon h2 {
        font-size: 1rem;
    }

    .s_download .m {
        flex-direction: column;
        gap: 2rem;
    }

    .s_download .m .dwcon {
        margin-top: 1rem;
    }

    .s_download h2 {
        font-size: 1.625rem;
        line-height: 1.5;
    }

    .s_download a {
        font-size: 1rem;
        margin-bottom: 2rem;
    }

    .s_download {
        padding-bottom: 0;
    }

    .s_tits h2 {
        font-size: 1.75rem;
    }

    .help ul {
        margin: 0;
        grid-template-columns: 1fr;
    }

    .help ul li {
        flex-direction: row;
        justify-content: flex-start;
        gap: 1.5rem;
    }

    .s_year h2 {
        font-size: 1.75rem;
    }

    #foot .foot_gd ul {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 1rem;
        justify-items: flex-start;
    }

    .n_furniture>div {
        grid-template-columns: 1fr;
    }

    .n_contact .m {
        flex-direction: column;
    }

    .n_baiye .collection .cat .imgB,
    .n_abright.ab .mdbox .comcater .cat .imgB {
        position: relative;
        width: 100%;
        opacity: 1;
        z-index: -1;
    }

    .n_baiye .collection .cat .details,
    .n_abright.ab .mdbox .comcater .cat .details {
        padding: 30px;
        background-color: #313233;
        justify-content: flex-start;
        height: auto;
    }

    .n_baiye .collection,
    .n_abright.ab .mdbox .comcater {
        grid-template-columns: 1fr;
        height: auto;
        gap: 2rem;
    }

    .n_baiye .collection .cat,
    .n_abright.ab .mdbox .comcater .cat {
        display: flex;
        flex-direction: column;
    }

    .n_baiye .collection .cat .details p,
    .n_abright.ab .mdbox .comcater .cat .details p {
        position: relative;
        opacity: 1;
    }

    .n_baiye .collection .cat:hover .desc,
    .n_abright.ab .mdbox .comcater .cat:hover .desc {
        transform: translate(0);
    }

    .n_baiye .collection .cat .details::before,
    .n_abright.ab .mdbox .comcater .cat .details::before {
        display: none;
    }

    .n_baiye .collection .cat:nth-child(2n),
    .n_abright.ab .mdbox .comcater .cat:nth-child(2n) {
        border: none;
    }

    .n_abright.ab .mdbox .comcater a {
        position: relative;
        opacity: 1;
        margin: 2rem auto 0;
        left: 0;
        transform: translate(0, 0);
    }

    .cloudxx>h1 {
        font-size: 1.5rem;
    }

    .thumbs .swiper-slide img {
        object-fit: contain;
    }

    .n_series .tier .pic {
        width: 18.0625rem;
        height: 18.0625rem;
    }

    .n_series .holder {
        height: 18.0625rem;
    }

    .n_abright.ab .ron {
        flex-direction: column;
        gap: 2rem;
    }

    .n_abright.ab .oumis>h2 {
        margin-bottom: 0;
        top: 3.75rem;
        font-size: 1.75rem;
    }

    .n_abright.ab .oumis .ourab,
    .n_abright.ab .glgj {
        flex-direction: column;
        gap: 1.5rem;
    }

    .n_abright.ab .nums {
        flex-direction: column;
    }

    .n_abright.ab .abhonor .cerbox .imgbox {
        padding: 2.5rem;
    }

    .n_abright.ab .ronvideo .img_db:after {
        padding-top: 65.972%;
    }

    .web_scroll>ul {
        width: 150% !important;
    }

    .baiyebox .m .by_slide_nav,
    .contrastbox .m .db_slide_nav {
        justify-content: flex-start;
    }

    .by_slide_for .bycs>.bl {
        height: 22.625rem;
    }

    .bal-before-inset {
        width: 100% !important;
    }

    .bloglj ul {
        gap: 2rem;
        flex-wrap: wrap;
        padding: 2.25rem 0;
    }

    .bloglj ul li a {
        padding: 0;
    }

    .blogren ul li .casexx {
        padding: 2.25rem 0;
    }

    .blpro .m,
    .bl3d .m {
        flex-direction: column;
        gap: 1.5rem;
    }

    .tc.design3d .tc_ewm {
        padding: 0 1rem;
        width: 90%;
        height: 80%;
    }

    .n_contactus form ul,
    #n_mains .n_mapbox,
    .requestbox form ul,
    .tc.customized .pic form>ul ,
    .tc.design3d .pic form ul {
        grid-template-columns: 1fr;
    }

    .n_contactus form ul li:last-child,
    .requestbox form ul li:nth-child(7),
    .requestbox form ul li:nth-child(8),
    .tc.customized form>ul>li:nth-child(7),
    .tc.customized form>ul>li:nth-child(8),
    .tc.customized form>ul>li:nth-child(9) ,
    .tc.design3d .pic form ul li:last-child{
        grid-column-start: 1;
        grid-column-end: 2;
    }

    #googleMap {
        order: 2;
        height: 30rem !important;
    }

    .n_newxq .m .newxqcon .blzz:hover .dybox {
        width: 25rem;
        padding: 1.5rem 1rem;
    }

    .xqdialog .m .xqdiabox .rightlog {
        max-width: 100%;
    }

    .sticky-cta-wrapper {
        height: auto !important;
    }

    .xqdialog .m .xqdiabox .rightlog ul li,
    .n_reslogo .m .resright>ul li {
        padding: 2rem;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .xqother .popular {
        height: auto;
        flex-direction: column;
    }

    .xqother .rein {
        padding: 2rem;
        height: auto;
    }

    .xqother .rein h5 {
        text-align: center;
    }

    .casestu .m>div {
        flex-direction: column;
        gap: 2rem;
        margin: 0;
    }

    .casestu {
        max-height: inherit;
    }

    .recom_article .m .rexbox {
        grid-template-columns: 1fr;
        gap: 2rem;
    }

    .recom_article .m .recombox {
        padding-right: 0;
        border-right: none;
    }

    .recom_article .m .recom_right {
        margin-left: 0;
    }

    .subscribe .subbox {
        flex-direction: column;
        height: auto;
        padding-left: 0;
        gap: 2rem;
    }

    .subscribe .subs {
        padding: 2rem 1.5rem 0;
    }

    #pubuimg li {
        width: 50%;
    }

    .cataright .catabox>div {
        grid-template-columns: 1fr;
        gap: 2.25rem;
    }

    .tc.password .tc_ewm,
    .tc.customized .tc_ewm {
        padding: 4.375rem 1rem;
    }

    .password_slide_for .li .enterbox form {
        flex-wrap: wrap;
    }

    .n_partner .hb_right ul {
        grid-template-columns: repeat(3, 1fr);
    }

    .n_partner .hbbox>div {
        gap: 2.375rem;
    }

    .n_opul ul li {
        flex-direction: column;
        gap: 2rem;
    }

    .n_opul ul li:nth-child(even) .opulcon {
        order: 0;
    }

    .n_opul ul {
        gap: 2.5rem;
    }

    .n_france .m>ul>li {
        padding-bottom: 2rem;
    }

    .n_france .m>ul>li,
    .n_france .m>ul {
        gap: 2rem;
    }

    .tc.franchise .pic form {
        flex-direction: column-reverse;
        gap: 2rem;
        max-height: 100%;
        overflow-y: auto;
        padding-right: 1rem;
    }

    .tc.franchise .pic .pic_option ul li {
        justify-content: flex-start;
        padding-left: 1.25rem;
    }

    .backtop {
        opacity: 1;
    }

    .n_nocart .m>ul {
        flex-direction: column;
        gap: 2rem;
    }

    .n_nocart .m>ul>li ul li {
        width: 4.125rem;
        height: 4.125rem;
    }

    .n_nocart .m>ul>li a ul {
        gap: 1rem 2rem;
        flex-wrap: wrap;
        justify-content: center;
    }
    .anlgd .m>p {
        font-size: 1.375rem;
    }
    .alshaix .m .shaixbox {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
    }
    .alshaix .m .shaixbox>ul {
        display: flex;
        align-items: center;
        gap: 1rem;
        margin-bottom: 3rem;
        flex-direction: column;
    }
    .alshaix .m .shaixbox>ul>li {
        display: flex;
        align-items: flex-start;
        gap: 0.75rem;
        flex-direction: column;
    }
    .jump .jumpleft {
        padding-right: 0;
    }
    .jump .jumpright {
        padding-left: 0;
    }
    .jump>div {
        padding-top: 4.5rem;
        padding-bottom: 4.125rem;
        align-items: center !important;
    }
    .jump p {
        margin: 1rem 0 1rem;
        height: auto;
        text-align: center;
    }
    .jump h2 {
        text-align: center;
        font-size: 1.375rem;
    }
    .alshaix .m .shaixbox {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
    }
    .alshaix .m .shaixbox>div>ul {
        display: flex;
        align-items: flex-end;
        gap: 2rem;
        flex-direction: column;
    }

    .alshaix .m .shaixbox .shaixuans {
        display: flex;
    }


    .alshaix .m .shaixbox>div {
        display: none;
        align-items: flex-end;
        gap: 2rem;
        margin-bottom: 3rem;
        flex-direction: column;
    }
    #foot .foot_subscriber .foot_lianjie {
        margin: 0rem 0 1.25rem;
    }
    .copyright {
        order: 5;
    }
    .inspired .inspbox {
        padding: 0;
    }
    .global p, .glgj p {
        max-width: 100%;
    }
    .global p iframe ,
    .n_abright iframe {
        max-width: 100%;
        height: 18rem;
    }
    /* .bloglj #bloga {
        display: block;
    }
    .bloglj ul {
        display: none;
    } */
    .bloglj #bloga a h2 {
        padding: 0;
    }
}

@media(max-width:480px) {

    .pad_top,
    .pad_top2 {
        padding-top: 3.125rem !important
    }

    .pad_bot,
    .pad_bot2 {
        padding-bottom: 3.125rem !important
    }

    .m {
        padding: 0 15px
    }

    #banner .txt img {
        max-width: 100%
    }
    .n_banners {
        height: 10.875rem;
        margin-top: 8.5rem;
    }
    .n_banners>.m {
        padding-top: 0;
    }

    #banner .swiper-container {
        height: 30.5rem
    }

    .n_banner {
        height: 17rem
    }

    #n_main.level3 .n_banners {
        height: 18.5rem;
        margin-top: 4rem;
    }

    #n_main.level3 .n_banners .m p {
        display: none;
    }

    #n_main.level3 .n_banners .m h1 {
        font-size: 2rem;
    }

    .n_banner .m p {
        margin-top: 1.5rem;
        font-size: 1.125rem;
        line-height: 1.8
    }

    #foot .box1 {
        padding-top: 2.75rem;
    }

    .n_furniture .m a p {
        padding-left: 1rem;
        font-size: 1.125rem;
    }

    .n_baiye h2,
    .n_furniture h1,
    .n_collection h2,
    .n_series h2 ,
    .n_abright.ab .mdbox .comcater h5 {
        font-size: 1.5rem;
    }

    .help ul li .help-icos {
        align-items: flex-start;
    }

    .magnifier,
    .cursorshade {
        display: none !important;
    }

    #co_check .cotxt {
        padding: 4rem 1rem 1.5rem;
        font-size: 1.125rem;
    }

    .thumbs .swiper-slide img {
        object-fit: initial;
    }

    .position {
        flex-wrap: wrap;
    }

    .s_tits h2 {
        font-size: 1.625rem;
    }

    .searchs .sszuhe {
        width: 100%;
        top: 3.75rem;
    }

    .searchs .sskuang {
        grid-template-columns: 1fr;
    }

    .searchs .sskuang .ssright ul {
        display: none;
    }

    #grid li {
        width: 100%;
    }

    .n_aboutbk .m ul {
        grid-template-columns: 1fr;
        gap: 1.5rem;
    }

    .n_aboutbk .m ul li a .icoos {
        margin-top: 1rem;
    }

    .n_banners .position {
        left: 15px;
        bottom: .5rem;
    }

    .n_banners h1 {
        font-size: 1.5rem;
        letter-spacing: 2px;
        line-height: 2rem;
    }

    .n_abright.ab .ron p {
        margin: 1.125rem 0 1.25rem;
    }

    .n_abright.ab .ron h2,
    .n_abright.ab .nums .sl,
    .n_abright.ab .cater h2,
    .global h2,
    .n_abright.ab .abhonor h2,
    .ronvideo a h2,
    .n_abright.fa h2,
    .n_abright.hi .mdbox h4,
    #n_mains .n_mapbox .mapconxx h2,
    .n_contactus .m .contactcon span,
    .casestu .m>div h2,
    .xqdialog .m .xqdiabox .anq h4,
    .recom_article .m>div h2,
    .subscribe .subbox h2,
    .cataright .catabox h2,
    .n_france ul li .n_francon h2 ,
    .n_submit .m h1 ,
    .blnew .blleft>div a h3 ,
    .thankspage h1 {
        font-size: 1.75rem;
    }

    .n_abright.ab .oumis .ourab {
        padding: 2.25rem 2rem;
    }

    .n_abright.ab .oumis .ourab li .ourico {
        width: 3.25rem;
        height: 3.25rem;
    }

    .n_abright.ab .oumis .ourab li .ourico i {
        font-size: 1.75rem;
    }

    .n_abright.ab,
    .n_abright.fa {
        gap: 2rem;
    }

    .n_abright.ab .abhonor .cerbox .imgbox {
        height: 16rem;
    }

    .n_abright.ab .abhonor .cerbox h5 {
        font-size: 1.25rem;
    }

    #factory .swiper-slide .img {
        height: 15.5625rem;
    }

    .n_abright.fa .faview>ul li div {
        width: 4.625rem;
        height: 4.625rem;
    }

    .n_abright .mdbox>a {
        top: -10rem;
    }

    .n_abright.hi .mdbox h4 {
        line-height: 1.5;
    }

    .n_abright.hi .mdbox ul {
        padding-top: 1.5rem;
    }

    .n_abright.hi .mdbox+.mdbox {
        margin-top: 3.25rem;
    }

    .design3 .m h2,
    .designwork .m h2 {
        font-size: 1.75rem;
        margin-bottom: 2rem;
    }

    .baiyebox .m>h2,
    .contrastbox .m>h5,
    .inspired .m>h5 {
        font-size: 1.75rem;
    }

    .design3 {
        padding-top: 0 !important;
    }

    .designwork .designworkcon a,
    .inspired .inspbox>a {
        margin-top: 1.75rem;
    }

    .by_slide_for .bycs>.bl {
        height: 13.625rem;
    }

    .bal-handle::before {
        width: 25px;
        height: 40px;
    }

    .db_slide_for .li {
        height: 13.75rem;
    }

    .baiyebox .m .by_slide_nav,
    .contrastbox .m .db_slide_nav {
        gap: 2.5rem;
    }

    .blogren ul li a .img {
        max-width: 100%;
    }

    .blogren ul li>a {
        flex-direction: column;
        gap: 2.375rem;
    }

    .blpro .m h2,
    .bl3d .m h2,
    .blnew .m h4 {
        font-size: 1.75rem;
    }

    .blpro .m .blprocon a,
    .bl3d .m .bl3dcon a {
        margin-top: 1rem;
    }

    .blnew .m .blleft ul li a .blleftcon {
        padding: 1.875rem 1.125rem 2rem;

    }

    .blnew .m {
        gap: 1.375rem;
    }

    .blnew .m .blright ul li a {
        flex-direction: column;
    }

    .blnew .m .blright ul li a .img {
        max-width: 100%;
    }

    .n_contactus form .lastxy ,
    .tc.design3d .tc_ewm form .lastxy {
        flex-direction: column;
        gap: 1.5rem;
    }

    #n_mains .n_mapbox .mapconxx {
        padding: 3rem 1.75rem 3.25rem;
    }

    .n_contactus .m .contactcon .tacta {
        margin-top: 2rem;
    }

    .dropdown-menu {
        right: -2rem !important;
    }

    .n_contactus form ul li:nth-last-child(2)>div,
    .requestbox form ul li:nth-child(7)>div ,
    .tc.design3d .tc_ewm form ul li:nth-last-child(2)>div {
        flex-direction: column;
        align-items: flex-start;
        height: auto;
        padding: 1.875rem;
    }

    .blxk {
        padding: 0.375rem .875rem;
    }

    .n_anq ul li>a h3,
    .faqright ul li>a h3 {
        padding-right: 2rem;
    }

    .xqother .xqauthor {
        align-items: flex-start;
        flex-direction: column;
    }

    .xqother .popular p {
        text-align: center;
    }

    .recom_article .m .recom_right ul {
        grid-template-columns: 1fr;
    }

    .recom_article .m #recom .img_db:after {
        padding-top: 70.78%;
    }

    .recom_article .m #recom .resolute {
        padding: 0 2.25rem;
        bottom: .5rem;
    }

    .recom_article .m>div h2 {
        margin-bottom: 1rem;
    }

    .recom_article .m #recom .swiper-slide::before {
        height: 14rem;
    }

    .recom_article .m #recom .next_recom {
        left: auto;
        right: 0;
    }

    .recom_article .m #recom .prev_recom {
        right: auto;
        left: 0;
    }

    .n_newxq .m>div {
        gap: 2rem;
    }

    .ronvideo .img_db:after {
        padding-top: 60.083%;
    }

    .n_notpage .m .notpage h1 {
        font-size: 1.875rem;
    }

    .n_notpage .m .notpage ul ,
    .n_thankspage .m .thankspage ul {
        gap: 2.25rem;
    }

    .n_notpage,
    .n_nocart {
        margin-top: 3.75rem;
    }

    .cataright .catabox ul {
        grid-template-columns: 1fr 1fr;
    }

    .password_slide_for  {
        overflow: auto;
        height: 80%;
        padding-right: 1rem;
    }
    .tc.customized .pic form {
        overflow: auto;
        height: 100%;
        padding-right: 1rem;
    }
    .tc.password .tc_ewm,
    .tc.customized .tc_ewm {
        height: 80%;
    }

    .n_opul ul li .opulcon h4 {
        font-size: 1.5rem;
    }

    .n_reslogo .m .resmid ul {
        grid-template-columns: 1fr;
    }
     .n_submit form ul { 
        grid-template-columns: 1fr;
    }
    .n_submit form ul li:last-child ,
    .n_submit form ul li:nth-child(7) {
        grid-column-start: 1;
        grid-column-end: 2;
    }
    .n_submit {
        height: auto;
        padding: 3.75rem 0;
    }
    .n_submit .m h1 {
        margin-bottom: 1rem;
    }
    .n_banners p {
        display: none;
    }
    .n_contactus .m {
        gap: 3rem;
    }
    .n_choose.twolevel .m a {
        justify-content: flex-start;
    }
    .alshaix .m>ul li:first-child a {
        padding: 6.25rem 1.875rem 0 2rem;
    }
    .alshaix .m>ul {
        grid-template-columns: 1fr;
    }
    .alshaix .m>ul li:first-child {
        grid-column-start: 1;
        grid-column-end: 2;
        min-height: 100%;
    }
    .anlgd .m ul li .algd .counter {
        font-size: 2rem;
    }
    .anlires {
        max-width: 100%;
    }
    .tc.design3d .tc_ewm .pic  {
        padding-right: 1rem;
        overflow: auto;
        height: 80%;
    }
    .alshaix .m .shaixbox>div>ul>li .btn-default {
        width: 12.5rem;
    }
    .searchresult .ss_resultbox ul {
        grid-template-columns: 1fr 1fr;
    }
    .searchresult .ss_resultbox ul li .jgcon {
        padding: 1.25rem 1rem 1.5rem;
    }
    #n_main.pads, #n_mains.pads {
        padding-top: 9rem;
    }
    .cartj .cartop h5 {
        font-size: 1rem;
    }
    .cartj .cartop a {
        padding: 0 1rem;
    }
    .cartj form tbody tr {
        flex-direction: column;
        align-items: flex-start;
    }
    .n_kindlist.tops ul {
        max-height: 100%;
    }
    .n_levelist .plist {
        grid-template-columns: 1fr !important;
    }
    .yd_mask {
        display: none !important;
    }
    .n_banner h4 {
        display: none;
    }
    .contrastbox .bal-before p, .contrastbox .bal-after p {
        font-size: 1rem;
    }
    .n_levelist .n_kindlist{
        display: none;
    }
    .n_abright.hi .sinls div {
        padding: 3rem 2rem;
    }
    .n_abright.hi .sinls div h2 {
        font-size: 1.75rem;
    }
    .n_furniture>div a h2 ,
    .n_series .tier .pic h3 {
        padding-left: 1rem;
        font-size: 1.125rem;
    }
    .blnew .m h2 {
        font-size: 1.875rem;
    }
    #site_map_box .box {
        width: 70%;
    }
    .help ul .help-ico {
        width: 3.5rem;
        height: 3.5rem;
    }
    .help ul li {
        align-items: flex-end;
    }
    .tc.customized form>ul>li:nth-child(8)>div {
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
    }
    .n_levelist .plist li {
        padding: 1.5rem 1.25rem !important;
        gap: .5rem !important;
    }
    .n_levelist .plist li .ico{
        opacity: 1;
        visibility: visible;
    }
    .n_levelist .plist li .imgs {
        max-width: 100%;
    }
    .cloudxx .clickbox a {
        text-align: center;
        line-height: 1.125rem;
    }
    .thankspage .thanks a {
        width: 10rem;
    }
    .n_abright.fa .yellow {
        width: 100%;
    }
    /* #banner .txt h3 {
        opacity: 0;
    } */
    #banner .txt p ,
    #banner .txt h2 {
        display: none;
    }
    #banner .swiper-slide.swiper-slide-active .txt .txt1 {
        animation: enter 1.2s forwards .2s
    }
    #banner {
        margin-top: 5.5rem;
    }
    .web_scroll>ul {
        width: 88rem !important;
    }
    #banner .txt {
        padding-bottom: 0;
        padding-top: 4rem;
    }
    #n_main {
        padding-top: 0;
    }
    .xqother .rein h2 {
        font-size: 1.375rem;
    }
    .bloglj ul li a h2 {
        padding: 0.5rem 0;
    }
    .bloglj ul {
        gap: 1rem 2rem;
    }
    .alshaix .m .shaixbox>div>button {
        margin-right: 2.5rem;
    }
    .blxk {
        height: 2.5625rem;
    }
    .alshaix .m .shaixbox>div>ul>li .dropdown-menu {
        right: 0 !important;
    }
    .bloglj {
        display: none;
    }
    .scrollts {
        display: block !important;
    }
    .n_partner .hb_right ul li {
        height: auto;
    }
    .n_partner .hb_right ul li a {
        background: none;
    }
    .n_choose .m a h5 {
        font-size: 1rem;
    }
    .n_banners .position a {
        font-size: .75rem;
    }
    .n_banners h1, .caseinfo .n_banners h2 {
        font-size: 1.625rem;
    }
    .alshaix .m>ul li:first-child a>img {
        max-width: 8.5rem;
    }
.n_choose.twolevel .m a {
    padding-right: 2rem;
}

}